# EA SPORTS FC 25 1.7c.d76a
# BID: 8AB0BBEBB5F628E6

unsafeCheck: true

ALL_FPS:
  # Internal FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0xCEEDA68, 8]
    value_type: double
    value: FPS_TARGET
